# CMake generated Testfile for 
# Source directory: /home/brett/Documents/code/c++/gp_image_test/libraries/BLT-With-Graphics-Template/libraries/openal-soft
# Build directory: /home/brett/Documents/code/c++/gp_image_test/cmake-build-debug/libraries/BLT-With-Graphics-Template/libraries/openal-soft
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("utils/alsoft-config")
